Page MenuHomePhabricator

[clang-format] Fix documentation for SpaceAfterCStyleCast option
ClosedPublic

Authored by EricMarti on Feb 24 2018, 4:04 AM.

Event Timeline

EricMarti created this revision.Feb 24 2018, 4:04 AM
EricMarti retitled this revision from Fix documentation for SpaceAfterCStyleCast option to [clang-format] Fix documentation for SpaceAfterCStyleCast option.Feb 26 2018, 5:29 PM
EricMarti added a reviewer: rsmith.
EricMarti changed the repository for this revision from rCTE Clang Tools Extra to rC Clang.
EricMarti removed a project: Restricted Project.
krasimir requested changes to this revision.Mar 1 2018, 1:22 AM

This rst file is generated from include/clang/Format/Format.h using docs/tools/dump_format_style.py. Update it there and run the tool to regenerate the .rst file.

This revision now requires changes to proceed.Mar 1 2018, 1:22 AM
EricMarti updated this revision to Diff 136645.Mar 1 2018, 4:57 PM

Updated the comment in Format.h and ran the python script. Looks like a few more changes got pulled into the rst file.

krasimir accepted this revision.Mar 5 2018, 1:28 PM

Thank you!

This revision is now accepted and ready to land.Mar 5 2018, 1:28 PM

I cannot commit this patch myself, as I do not have commit access.

I'll commit this for you.

This revision was automatically updated to reflect the committed changes.